{
	"name": "Hundisoo",
	"description": "Otepaa county Hundisoo go-kart track",
	"tags" : ["circuit","original","drift","Estonia","kart"],
	"geotags": ["lat", "lon"],
	"country": "Estonia",
	"city": "Otepaa",
	"length": "833m",
	"width": "8m",
	"pitboxes": "7",
	"run": "clockwise"
}